mfont_from_name(3m17n)

NAME
mfont_from_name - Create a new font from fontname.

SYNOPSIS
MFont* mfont_from_name (const char * name)

DESCRIPTION
Create a new font from fontname.

This function is obsolete. Use mfont_parse_name() instead.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.